body{ direction:rtl;  text-align:right; right:0; padding-right:0; margin-right:0; font-family:"Times New Roman", Times, serif; font-size:18px;}
h1{display: block; 

	height: 30px; width:100%;
	text-align: center;
	 text-decoration:none;	
	font-size: 105%; 
	font-weight:bold	;
	 color:#6699FF; }
.tableau{
border: 2px solid #6495ed;
border-collapse: separate ;
vertical-align:middle ;
}
.tableau th {

font-family: monospace;
border: 1px solid #6495ed;
background-color: #D0E3FA;
}
.tableau td {
border: 1px solid #6495ed;
}	 
table.qip{ width:100%; text-align:center;   }
table.qip tr td {
            background: url(hline.gif) repeat-x bottom;
	        padding: 8px 5px; 
			text-align:right;
			 padding-right:50px; 
            
}
table.qip th {background-color:#eee;}
.submit{ text-align:center;

	display:block;
	height:30px; font-size:18px;
	width:130px;
	
	 margin-top:30px;
}


